﻿html{margin:0;padding:0;border:0;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;font-size:14px;font:inherit;vertical-align:baseline;}
img{border:0;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
textarea{overflow:auto;}
body { margin:0; padding:0;font-size:14px; background:#fff;color:#333;  }
html {
    -ms-overflow-style:none;
    overflow:-moz-scrollbars-none;
}
html::-webkit-scrollbar{width:0px}
a { text-decoration:none;color:#333;}
button {border-top-left-radius: 0;border-bottom-left-radius: 0;}
li { list-style-type:none;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.wap{max-width:640px;margin:0 auto;}

.toubude{height:0.99rem;width:100%;background:#fd5d83}
.allimgstyle{width:100%;display:block}

.zuobiandedazi{    font-size: 0.28rem;
    float: left;
    line-height: 1.1rem;
    text-indent: 10%;
    font-weight: bold;
	width:4.6rem;
    color: #fd5d83;}
.youcezixun{      font-size: .21rem;
    float: left;
    width: 27%;
    background: none;
    text-indent: 0.68rem;
    line-height: 1.12rem;}
.youcezixun a{color:#fff}
.beijingtiao{background:url('../images/2_04.jpg') no-repeat;background-size:100%;height:1rem}
/*.beijingtiao9{background:url('../images/9_03.jpg') no-repeat;background-size:100%;height:1rem}*/
.beijingtiao10{background:url('../images/9_033.jpg') no-repeat;background-size:100%;height:1rem}

.zuobiandedazi10 {     font-size: 0.25rem;
   
    
    line-height: 0.8rem;
    text-indent: 7%;
    /* font-weight: bold; */
    width: 100%;
    color: #fd5d83;}
.zuobiandedazi10  a{color: #fd5d83;}	
    
.zuobiandedazi9{ font-size: 0.32rem;
    float: left;
    line-height: 0.8rem;
    text-indent: 7%;
    /* font-weight: bold; */
    width: 3.6rem;
    color: #fd5d83;}
.zuobiandedazi2 a{  font-size: 0.28rem;
    float: left;
    line-height: 0.55rem;
    text-indent: 4%;
    font-weight: bold;
    width: 2.1rem;
    color: #ffffff;}
.youcezixun2{     font-size: 0.24rem;
    float: left;
    width: 62%;
    background: none;
    text-indent: 0;
    line-height: 0.52rem;}
.youcezixun3{     font-size: .424rem;
    text-align:center;
    background: none;
    text-indent: 0;
    line-height: 0.852rem;}	
.youcezixun9{    font-size: .21rem;
    float: left;
    width: 21%;
    background: none;
    text-indent: 0.25rem;
    line-height: .83rem;}	
.youcezixun3 a{color:#fff}
.youcezixun9 a{color:#fff}
.beijingtiao2{height:0.61rem;margin-top:.1rem;    margin-left: .18rem;}
.beijingtiao3{height:0.91rem;margin-top:.1rem;   background:#fd5d83}





.top{margin-top:0%;}
.logo img{width:80%;display:block;margin:0 auto;}
.text{color:#fb5e01;font-size:16px;font-family:"黑体";text-align:center;margin-top:2%}
.text img{ vertical-align:middle;}
nav{margin-top:20px;margin-left:2%}
nav ul li{float:left;width:23%;margin-right:2%;margin-bottom:0.1rem;display:block;text-align:center;height:40px;line-height:40px;font-size:16px;background:#ff647c;border-right:1px solid #fff;border-bottom:1px solid #fff;border-radius:10px}
nav ul li a{color:#fff;}

.nav2{/*margin-top:13px;*//*margin-left:3%*/}
.nav2 ul li{float: left;
    width: 18%;
    margin-right: 2%;
    margin-bottom: 0.1rem;
    display: block;
    text-align: center;
    height: 47px;
    line-height: 45px;
    font-size: 16px;
    background: #ff647c;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-radius: 7px;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;}
.nav2 ul li a{color:#fff;}

.nav3{margin-top:0px;margin-left:2%;float: left;width:17.6%;}
.nav3 ul li{float:none;width:100%;margin-right:2%;margin-bottom:0.1rem;display:block;text-align:center;height:40px;line-height:40px;font-size:16px;background:#fea1b6;border-right:1px solid #fff;border-bottom:1px solid #fff;border-radius:0px}
.nav3 ul li a{color:#fff;}

.nav4{margin-top:0px;margin-left:3%}
.nav4 ul li{float:left;width:31%;margin-right:2%;margin-bottom:0.1rem;display:block;text-align:center;height:40px;line-height:40px;font-size:16px;background:#ffd2dc;border-right:1px solid #fff;border-bottom:1px solid #fff;border-radius:0px}
.nav4 ul li a{color:#df0a3b;}
.navv{overflow:hidden;margin-top:40px}
.navv ul li{border-bottom:1px dashed #b7b7b7; padding-bottom:20px; margin-top:20px;overflow: hidden;}
.navv ul li p{width:100%;padding-top:14px; font-size:.8rem;float:left;}
.navv ul li p a,.sxx ul li p span{color:#333; text-decoration:none;}
.banner{ max-width:640px; margin:0 auto; position:relative; overflow:hidden; }
.ban_c{ position:relative; z-index:0; }
.ban_c li{ position:relative; text-align:center; }
.ban_c li img{ width:100%; vertical-align:top; }
.ban_c li a{ -webkit-tap-highlight-color:transparent; }
.ban_nav{ position:absolute; height:28px; line-height:28px; bottom:0; left:50%; z-index:1; -webkit-transform:translate(-50%, 0); -moz-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0); -o-transform:translate(-50%, 0); transform:translate(-50%, 0); }
.ban_nav li{ display:inline-block; width:10px; height:10px; margin:0 5px; background:#fff; overflow:hidden; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; text-indent:-9999px; }
.ban_nav li.on{ background:#b1283a; }


/*main*/
/*搜索*/
.search{width:95%;margin:5% auto;}
.search .ipt{width:75%;height:35px;line-height:35px;border:1px solid #ccc;padding-left:10px;}
.search .btn{background:url(../images/search.png) no-repeat;background-size:100% 100%;width:25%;border:none;height:35px;position:relative;left:-2%;font-size:14px;font-family:"微软雅黑";color:#FFF;}
/*menu*/
.menu{width:95%;margin:0 auto;}
.menu ul li{float:left;display:block;width:33.33%;margin-top:15px;}
.menu ul li a{color:#000;}
.menu ul li dl dt img{width:60%;margin:0 auto;display:block;}
.menu ul li dl dd{text-align:center;height:30px;line-height:30px;font-size:"微软雅黑";font-size:18px;}

/*专科特色*/
.sj-title{width:100%;background:url(../images/xian1.jpg) no-repeat 0 center;background-size:100%;text-align:center;margin:10% 0 5%;color:#777777;}
.sj-title span{background:#fff;font-family:"微软雅黑";font-size:22px;padding:0 10px;font-weight:bold;}
.sj-zktsnr01 ul{width:75%;border-top:1px solid #ccc;}
.sj-zktsnr01 ul li{float:left;width:25%;display:block;text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-family:"微软雅黑";font-size:13px;height:45px;line-height:45px;}
.sjyy img{width:100%;margin:3% 0;}
.sj-zktsnr{width:95%;margin:0 auto;}
.sj-zktsnr01  dl{background:#b1283a;width:25%;height:91px;}
.sj-zktsnr01  dl dt{height:52px;}
.sj-zktsnr01  dl dt img{width:29px;display:block;margin:0 auto;padding-top:16px;height:40px}
.sj-zktsnr01 dl dd{color:#fff;text-align:center;font-size:18px;font-family:"微软雅黑";}

.sj-zktsnr02{margin-top:7%}
.sj-zktsnr02  dl{background:#b1283a;width:25%;height:91px;}
.sj-zktsnr02  dl dt{height:52px;}
.sj-zktsnr02  dl dt img{width:29px;display:block;margin:0 auto;padding-top:16px;height:50px}
.sj-zktsnr02  dl dd{color:#fff;text-align:center;font-size:18px;font-family:"微软雅黑";}
.sj-zktsnr02 ul{width:75%;border-top:1px solid #ccc;}
.sj-zktsnr02 ul li{float:left;width:25%;display:block;text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-family:"微软雅黑";font-size:13px;height:45px;line-height:45px;}

.sj-zktsnr03{margin-top:7%}
.sj-zktsnr03  dl{background:#b1283a;width:25%;height:91px;}
.sj-zktsnr03  dl dt{height:52px;}
.sj-zktsnr03  dl dt img{width:25px;display:block;margin:0 auto;padding-top:16px;height:45px}
.sj-zktsnr03  dl dd{color:#fff;text-align:center;font-size:18px;font-family:"微软雅黑";}
.sj-zktsnr03 ul{width:75%;border-top:1px solid #ccc;}
.sj-zktsnr03 ul li{float:left;width:25%;display:block;text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-family:"微软雅黑";font-size:13px;height:45px;line-height:45px;}

.sj-zktsnr04{margin-top:7%}
.sj-zktsnr04  dl{background:#b1283a;width:25%;height:91px;}
.sj-zktsnr04  dl dt{height:52px;}
.sj-zktsnr04  dl dt img{width:30px;display:block;margin:0 auto;padding-top:16px;height:45px}
.sj-zktsnr04  dl dd{color:#fff;text-align:center;font-size:18px;font-family:"微软雅黑";}
.sj-zktsnr04 ul{width:75%;border-top:1px solid #ccc;}
.sj-zktsnr04 ul li{float:left;width:25%;display:block;text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-family:"微软雅黑";font-size:13px;height:45px;line-height:45px;}

.sj-zktsnr05{margin-top:7%}
.sj-zktsnr05  dl{background:#b1283a;width:25%;height:45px;line-height:45px;}
.sj-zktsnr05  dl dt{color:#fff;text-align:center;font-size:18px;font-family:"微软雅黑";}
.sj-zktsnr05 ul{width:75%;border-top:1px solid #ccc;}
.sj-zktsnr05 ul li{float:left;width:25%;display:block;text-align:center;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-family:"微软雅黑";font-size:13px;height:45px;line-height:45px;}


.sjyy{margin-top:5%;}



.tj_qheee{margin-top:5%;}
.tj_qheee .bd{padding:0 3.125%;padding-bottom:3%;}
.tj_qheee .bd ul li{overflow:hidden;padding-bottom:3%;}
.tj_qheee .bd ul li img{width:40.8%;float:left;}
.tj_qheee .bd ul li div{width:55%;float:right;}
.tj_qheee .bd ul li div h3{border-bottom:1px dashed #ccc;height:40px;line-height:40px;}
.tj_qheee .bd ul li div h3 span{font-size:18px;color:#000;}
.tj_qheee .bd ul li div h4{height:35px;line-height:35px;border-bottom:0px dashed #ccc;}
.tj_qheee .bd ul li div p{padding-right:29px;line-height:20px;padding-bottom:10px;padding-top:3%;}
.tj_qheee .bd ul li div h5{border-top:1px dashed #ccc;height:35px;line-height:35px;}
.tj_qheee .bd ul li div.sjzx1{width:45%;}
.tj_qheee .bd ul li div.sjzx1 img{width:100%;}
.tj_qheee .bd ul li div a.a1{background:#ff565d;display:block;width:42%;height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:16px;}
.tj_qheee .bd ul li div a.a2{margin-left:5px;background:#fe7348;display:block;width:42%;height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:16px;}
.tj_qheee .hd ul li{height:1em;width:1em;border-radius:1em;background-color:#dbdbdb;float:left;margin-right:2%;}
.tj_qheee .hd ul{overflow:hidden;margin-left:41.5%;margin-top:3%;}
.tj_qheee .hd ul .on{background-color:#b1283a;}
















/*专家团队*/
.sj-doctor .tj_qh{margin-top:5%;}
.sj-doctor .tj_qh .bd{padding:0 3.125%;padding-bottom:3%;}
.sj-doctor .tj_qh .bd ul li{overflow:hidden;width:35.8%}
.sj-doctor .tj_qh .bd ul li img{width:35.8%;float:left;}
.sj-doctor .tj_qh .bd ul li div{width:60%;float:right;}
.sj-doctor .tj_qh .bd ul li div h3{border-bottom:1px dashed #ccc;height:40px;line-height:40px;}
.sj-doctor .tj_qh .bd ul li div h3 span{font-size:18px;color:#b1283a;}
.sj-doctor .tj_qh .bd ul li div h4{height:35px;line-height:35px;border-bottom:1px dashed #ccc;}
.sj-doctor .tj_qh .bd ul li div p{padding-right:29px;line-height:20px;padding-bottom:10px;padding-top:3%;}
.sj-doctor .tj_qh .bd ul li div h5{border-top:1px dashed #ccc;height:35px;line-height:35px;}
.sj-doctor .tj_qh .bd ul li div.sjzx1{width:45%;}
.sj-doctor .tj_qh .bd ul li div.sjzx1 img{width:100%;}
.sj-doctor .tj_qh .bd ul li div a.a1{background:#ff565d;display:block;width:42%;height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:16px;}
.sj-doctor .tj_qh .bd ul li div a.a2{margin-left:5px;background:#fe7348;display:block;width:42%;height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:16px;}
.sj-doctor .tj_qh .hd ul li{height:1em;width:1em;border-radius:1em;background-color:#dbdbdb;float:left;margin-right:2%;}
.sj-doctor .tj_qh .hd ul{overflow:hidden;margin-left:41.5%;margin-top:3%;}
.sj-doctor .tj_qh .hd ul .on{background-color:#b1283a;}

.sj-ryzznr{ width:80%;margin:0 auto; position:relative; overflow:hidden; }
.sj-ryzzimg{ position:relative; z-index:0;padding-bottom:40px; }
.sj-ryzzimg li{ position:relative; text-align:center;width:100px !important;}
.sj-ryzzimg li img{ width:50%;  vertical-align:top;height:3rem !important ;}
.sj-ryzzimg li a{ -webkit-tap-highlight-color:transparent; }
.ban_nav1{ position:absolute; height:28px; line-height:28px; bottom:1%; left:50%; z-index:1; -webkit-transform:translate(-50%, 0); -moz-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0); -o-transform:translate(-50%, 0); transform:translate(-50%, 0); }
.ban_nav1 li{ display:inline-block; width:13px; height:13px; margin:0 5px; background:#dbdbdb; overflow:hidden; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; text-indent:-9999px; }
.ban_nav1 li.on{ background:#b1283a; }

.sj-yyhjnr{ width:90%;margin:0 auto; position:relative; overflow:hidden; }
.sj-yyhjimg{ position:relative; z-index:0;padding-bottom:40px; }
.sj-yyhjimg li{ position:relative; text-align:center; }
.sj-yyhjimg li img{ width:100%;  vertical-align:top; padding-bottom:20px; }
.sj-yyhjimg li a{ -webkit-tap-highlight-color:transparent; }
.ban_nav2{ position:absolute; height:28px; line-height:28px; bottom:1%; left:50%; z-index:1; -webkit-transform:translate(-50%, 0); -moz-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0); -o-transform:translate(-50%, 0); transform:translate(-50%, 0); }
.ban_nav2 li{ display:inline-block; width:13px; height:13px; margin:0 5px; background:#dbdbdb; overflow:hidden; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; text-indent:-9999px; }
.ban_nav2 li.on{ background:#b1283a; }

.sj-bddh{width:90%;margin:5% auto;}
.sj-ystx img{width:40%;display:block;margin:0 auto;}
.sj-dhbd{margin-top:8%;}
.sj-dhbd p{padding-top:6%;}
.sj-dhbd a.a3{width:50%;text-align:center;color:#000;font-size:20px;font-family:"微软雅黑";}
.sj-dhbd a.a4{width:45%;text-align:center;color:#000;font-size:20px;font-family:"微软雅黑";}
.sj-dhbd a.a3 img{display:block;margin:0 auto;width:40%;}
.sj-dhbd a.a4 img{display:block;margin:0 auto;width:45%;}
.sj-bddh-tel{text-align:center;font-size:36px;font-family:"微软雅黑";padding:5% 0;}
.sj-bddh-tel a{color:#000;}
.sj-jkzx{margin-top:13%;}
.sj-zkts{margin-top:10%;}
.sj-ryzz{margin-top:7%;}
.sj-jkzxnr{width:95%;margin:0 auto;}
.sj-jkzxnr ul li{height:45px;border-bottom:1px solid #ccc;line-height:45px;display:block;font-size:16px;font-family:"微软雅黑";}
.sj-jkzxnr ul li i{width:30px;}
.sj-jkzxnr ul li i img{width:30px;height:30px; vertical-align:middle}

.foot1{padding:8% 0;}
.foot1 img{width:100%;margin:5% 0;}
.foot{width:95%;margin:5% auto;padding-bottom:35px;}
.foot1-right{width:67%;margin-left:2%;}
.foot1-right h3{    width: 36%;
    height: .5rem;
    float: left;
    background: #f087b2;
    margin-left: .4205rem;
    border-radius: 5px;
    line-height: .52rem;
    text-align: center;
    margin-top: .1rem;}
.foot555{    width: 76%;
    height: .4rem;
    float: left;
    background: #f89e2e;
    margin-left: .28rem;
    border-radius: 5px;
    line-height: .4rem;
    text-align: center;
    margin-top: .1rem;
	font-size: .22rem;}	
.foot5552{   width: 24%;
    height: .5rem;
    float: left;
    background: #c70b49;
    margin-left: .18rem;
    border-radius: 7px;
    line-height: .54rem;
    text-align: center;
    margin-top: .24rem;
    font-size: .22rem;}	
	
.foot555 a{color:#fff}
.foot5552 a{color:#fff}
	
.foot1-right a{color:#fff;font-size:.24rem;display:block;}
.foot1-right p{font-size:.23rem;color:#666;padding-left:0%;background-size:10%;margin-top:4%;}
.foot1-left{width:30%;}
.foot1-left img{width:100%;}
.foot2{text-align:center;font-size:8px;line-height:18px;font-family:"微软雅黑";color:#999;}

.sj-foot{width:100%;position:fixed;overflow: hidden;text-align: center;cursor: pointer; bottom: 0;max-width: 640px;z-index:9999999999999999999999999999}
.ico-1{text-align: center;overflow: hidden;padding-top:2%;}
.sj-foot ul li{float:left;display:block;text-align:center;color:#fff;height:70px;font-size:16px;font-family:"微软雅黑";}
.sj-foot ul li i{height:25px;display:block;}
.sj-foot ul li img{padding-top:10px; vertical-align:middle;height:40px;}
.sj-foot ul li:nth-child(1){background:#f95975;width:33%;}
.sj-foot ul li:nth-child(2){background:#f89e2e;width:34%;}
.sj-foot ul li:nth-child(3){background:#3dcec2;width:33%;}







.jccon{ width:6.9rem; height:3.7rem; padding-top:0.2rem; margin:0 auto;position:relative;z-index:1; overflow:hidden;}
.jccon .box{ width:6.9rem; height:3.2rem; overflow:hidden;}
.jccon .hd{position:relative; z-index:1; margin-top:-0.1rem; height:0.2rem; line-height:0.2rem;  text-align:center;}
.jccon .hd ul{text-align:center;  padding-top:0.05rem;}
.jccon .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:0.5rem; height:0.2rem; margin:0.1rem;background:url(../images/lb_02.png) no-repeat; background-size:0.5rem; overflow:hidden; font-size:0;}
.jccon .hd ul .on{ background:url(../images/lb_01.png) no-repeat;background-size:0.5rem;}
.jccon .prev,.jccon .next{ z-index:1; display:block; width:31px; height:58px; position:relative; margin:-400px 0 0 -50px; float:left;   }
.jccon .next{ background-position:right 0; float:right; margin-right:-50px;}
.jccon .prev:hover,.jccon .next:hover{ filter:alpha(opacity=60);opacity:0.6 }
.jccon .bd{ width:7rem;overflow:hidden;}
.jccon .bd ul{ overflow:hidden; zoom:1; width:7rem; height:3.42rem;  float:left; _display:inline;  }
.jccon .bd ul li{ width:2.1rem; float:left; position:relative;}
.jccon .bd ul li img{     width: 1.9rem;
    margin-left: .14rem;}



























/*列表页*/
.mbx{background:url(../images/mbx.jpg) no-repeat center 0;background-size:100%;font-size:14px;font-family:"微软雅黑";padding-left:30px;margin-top:5%;}
.mbx a{float:left;display:block;text-align:center;width:20%;padding-top:6%;padding-bottom:5%;}
.foot5552 a img{width:129%}
.sj-list{width:90%;margin:0 auto;}
.sj-list ul li  dl dt{    height: 0.4rem;
    line-height: .4rem;
    font-size: .25rem;
    font-family: "微软雅黑";
    color: #000;}
.sj-list ul li  dl dd{line-height:28px;font-size:16px;font-family:"微软雅黑";}
.sj-list ul li{border-bottom:1px dashed #ccc;padding-bottom:20px;margin-top:15px;}
.sj-list-xyy{width:90%;margin:3% auto;}
.sj-list-xyy ul li{float:left;display:block;border:1px solid #ccc;padding:1%;margin-left:1%;}

/*文章页*/
.mbx1{background:url(../images/mbx1.jpg) no-repeat center 0;background-size:100%;font-size:14px;font-family:"微软雅黑";padding-left:30px;margin-top:5%;}
.mbx1 a{float:left;display:block;text-align:center;width:20%;padding-top:4%;padding-bottom:5%;}
.article h3{font-family:"微软雅黑";font-size:18px;text-align:center;height:40px;line-height:40px;}
.article .date{text-align:center;height:30px;line-height:30px;color:#999;border-bottom:1px dashed #ccc;font-size:10px;}
.articlenr{line-height:25px;font-size:16px;font-family:"微软雅黑";padding-top:20px;width:90%;margin:0 auto;border-bottom:1px dashed #ccc;padding-bottom:20px;}
.articlenr p{ margin-top:10px;text-indent:30px;}
.sj-xyp {width:90%;margin:3% auto;}
.sj-xyp  p{line-height:25px;font-size:16px;font-family:"微软雅黑";}
.sj-xgwznr{width:90%;margin:0 auto;}
.sj-xgwznr ul li{height:40px;line-height:40px;width:90%;display:block;border-bottom:1px dashed #ccc;font-size:16px;}

/*医生页面*/
.mbx2{background:url(../images/mbx2.jpg) no-repeat center 0;background-size:100%;font-size:14px;font-family:"微软雅黑";padding-left:30px;margin-top:5%;}
.mbx2 a{float:left;display:block;text-align:center;width:20%;padding:5% 0;}
.mbx a:lat-child{color:red;}
.list-doctor{width:95%;margin:0 auto;}
.list-doctor ul li{overflow:hidden;}
.list-doctor ul li img{width:35.8%;float:left;}
.list-doctor ul li div{width:60%;float:right;}
.list-doctor ul li div h3{border-bottom:1px dashed #ccc;height:40px;line-height:40px;}
.list-doctor ul li div h3 span{font-size:18px;color:#b1283a;}
.list-doctor ul li div h4{height:35px;line-height:35px;border-bottom:1px dashed #ccc;}
.list-doctor ul li div p{padding-right:29px;line-height:20px;padding-bottom:10px;}
.list-doctor ul li div h5{border-top:1px dashed #ccc;height:35px;line-height:35px;}
.list-doctor ul li div.sjzx1{width:45%;}
.list-doctor ul li div.sjzx1 img{width:100%;}
.list-doctor ul li div a{width:45%;}
.list-doctor ul li div a.a1{background: #ff565d;display: block;width: 42%; height: 35px;line-height: 35px;text-align: center; border-radius: 5px;color: #fff;font-size: 16px;}
.list-doctor ul li div a.a2{margin-left: 5px;background: #fe7348;display: block;width: 42%;height: 35px;line-height: 35px;text-align: center;border-radius: 5px;color: #fff;font-size: 16px;}

/*介绍页*/
.sj-yyjsnr{width:95%;margin:0 auto;}
.sj-yyjs-title{text-align:center;font-size:20px;height:40px;line-height:40px;font-family:"微软雅黑";}
.sj-yyjsnr p{    float: right;
    width: 47%;
    line-height: .38rem;
    font-size: .22rem;
    font-family: "微软雅黑";
    text-indent: 2em;}
.sj-yyjsnr img{float:left;width:51%;margin-right:0}
.sj-fwxm{width:95%;margin:5% auto;}
.sj-fwxm-title{height:40px;line-height:40px;border-bottom:1px dashed #ccc;font-size:26px;font-family:"微软雅黑";}
.sj-fwxm-title i{width:8px;background:#c32e44;height:25px;display:block;float:left;margin-top:8px;margin-right:10px;}

.sj-fwxmnr{width:98%;margin:0 auto;}

.sj-xmname{font-size:20px;font-family:"微软雅黑";margin:5% auto;width:40%;}
.sj-xmname i img{ vertical-align:middle;}
.sj-fwxmnr01{margin-top:5%;}
.sj-zksdys{width:95%;margin:0 auto;}
.sj-fwxmnr01 ul li{float:left;display:block;text-align:center;width:22%;border:1px solid #ccc;border-radius:5px;height:35px;line-height:35px;font-size:14px;font-family:"微软雅黑";margin-left:2.5%;margin-bottom:2%;}
.sj-zksdysnr h3{font-size:20px;font-family:"微软雅黑";height:45px;line-height:45px;margin-top:5%;}
.sj-zksdysnr p{line-height:25px;font-family:"微软雅黑";}
.sj-zksdysnr img{width:100%;padding:5% 0;}

.sj-hzgxjz img{width:100%;padding:4%;}

/*医院环境*/
.list-yyhj{width:96%;margin:0 auto;}
.list-yyhj ul li dl dt img{display:block;width:100%;margin:4% auto;}
.list-yyhj ul li dl dd{line-height:20px;font-size:16px;font-family:"微软雅黑";text-align:center;}


.jzzn{width:94%;margin:0 auto;padding-bottom:60px;padding-top:20px;}
.jzzn p{line-height:25px;font-size:14px;padding-top:10px;}
.jzzn .dl1 dt{font-size:18px;color:#f14385;height:40px;line-height:40px;padding-top:20px;border-bottom:1px solid #fff;margin-bottom:20px;}
.jzzn .dl1 dd{line-height:25px;padding-left:25px;font-size:14px;}
.dl2{padding-top:20px;}
.jzzn .dl2 dt{font-size:18px;color:#f14385;height:40px;line-height:40px;padding-top:20px;border-bottom:1px solid #fff;margin-bottom:20px;}
.jzzn .dl2 dd{line-height:25px;font-size:14px;}
.dl3{padding-top:20px;}
.jzzn .dl3 dt{font-size:18px;color:#f14385;height:40px;line-height:40px;padding-top:20px;border-bottom:1px solid #fff;margin-bottom:10px;}
.jzzn .dl3 dd{line-height:25px;font-size:14px;padding-top:15px;}
.jzzn p a{line-height:25px;font-size:18px;padding-top:20px;color:#f14385;}
.aab{height:30px;}




.sj-jpks01-title{background:url(../images/st01.jpg) no-repeat 0 center;background-size:100%;margin-top:5%;}
.sj-jpks01-title span{text-align:center;background:#fff;display:block;width:30%;margin:0 auto;font-size:16px;font-weight:bold;}
.sj-jpks01-nr{width:90%;margin:5% auto;padding-bottom:5%;}
.sj-jpks01-nr dl dt img{width:100%;}
.sj-jpks01-nr dl dd{line-height:25px;margin-top:3%;}
.sj-jpks01-nr dl dd a{color:#d8474c;}
.sj-jpks01-nr ul li{float:left;width:30%;margin-left:2%;border-radius:10px;height:35px;line-height:35px;border:1px solid #ccc;margin-top:2%;display:block;text-align:center;}
